@charset "utf-8";
/* CSS Document */
body{ background:#f5f5f5}

/*位置*/
.weizhi{ background:#fff; padding:20px 60px; box-sizing:border-box; margin-top:20px; margin-bottom:15px}
.wz01{ height:30px; line-height:30px; font-size:16px; color:#999; color:#bf242c;}
.wz01 img{ height:24px; margin-right:8px; vertical-align:middle}
.wz01 a{ color:#bf242c}
.wz01 span{ padding:0 8px; color:#bf242c}
.wz01 b{ color:#f00}

/*** 栏目页 ***/
.xw_01{ box-sizing:border-box; overflow:hidden; padding:30px 60px 50px; background:#fff; margin-bottom:30px }
.typename{ width:100%; float:left; overflow:hidden; border-bottom:1px solid #ccc; font-size:20px; color:#333;line-height:26px; padding-bottom:13px}
.typename2{ border:none; background:url(line_bg.png) repeat-x 0 bottom; height:38px; line-height:38px; padding-bottom:35px; text-align:center; color:#333; font-size:32px; font-weight:normal; margin-bottom:50px; margin-top:20px; display:flex; align-items:center; justify-content:center;}
.typename2 img{  margin-right:8px; height:38px}
.xw_ul{ width:100%; float:left; overflow:hidden;border-top:1px solid #eee; padding-top:15px}
.xw_ul li{ width:100%; float:left; overflow:hidden; line-height:43px; background:url(dot03.gif) no-repeat 0 center; text-indent:15px; white-space: nowrap; text-overflow:ellipsis;  }
.xw_ul li a{ font-size:16px; color:#222}
.xw_ul li a:hover{ color:#bf242c; text-decoration:underline}
.xw_ul li span{ float:right; line-height:40px; font-size:14px; color:#888}
.xw_ul li.bline{ border-bottom:1px solid #ddd; height:15px; background:none; margin-bottom:15px }

/*分页*/
.page01{float:left; overflow:hidden; width:100%; text-align:center; padding-top:35px;  }
.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {padding:9px 15px; margin:0 5px;margin-left: -1px;line-height:40px; color: #bf242c; background-color: #fff; border: 1px solid #dee2e6;}
a.page-num:hover, .page-link:hover {text-decoration: none;}
.page-num-current {z-index: 1; color: #fff; background-color: #bf242c; border-color: #bf242c;}
.page-num-current:hover {color: #fff;}
.page02{ display:none}

/*** 内页 ***/
.h1_01{ width:100%; float:left; overflow:hidden; line-height:38px; font-size:32px; color:#111; font-weight:normal; margin-bottom:30px; text-align:center; margin-top:10px}
.h6_01{ width:100%; float:left; overflow:hidden; height:30px; padding:15px 0; line-height:30px; font-weight:normal; margin-bottom:35px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; font-size:16px; color:#898989}
.h6_01 b{ color:#bf242c; margin-left:10px; font-weight:normal}
.h6_01 p{ float:right; line-height:30px; text-align:right}
.h6_01 p a{ padding:5px 20px 5px 30px}
.a_da{ background:url(jia.gif) no-repeat 0 center,url(dot12.gif) no-repeat right center; margin-right:25px}
.a_da2{ background:url(jia2.gif) no-repeat 0 center,url(dot12.gif) no-repeat right center; margin-right:25px}
.a_xiao{background:url(jian.gif) no-repeat 0 center,url(dot12.gif) no-repeat right center; margin-right:25px}
.h6_01 span{ padding:5px 0 5px 30px; background:url(dot_02.png) no-repeat 0 10px; font-size:21px; font-weight:bold; color:#bf242c; margin-right:1px} 

.print01{ width:100%; float:left; overflow:hidden; height:30px; line-height:30px; border-bottom:1px solid #ddd; margin-bottom:25px; text-align:right; padding-bottom:5px; margin-top:15px}
.print01 a{ padding:0 0 0 17px; margin-right:18px; color:#222; font-size:14px}
.a_01{ background:url(top.png) no-repeat 0 center}
.a_02{ background:url(print.png) no-repeat 0 center}
.a_03{ background:url(close.png) no-repeat 0 center}
.print01 a:hover{ color:#bf242c; text-decoration:underline}


/*内容体*/
.body_txt{ width:100%; float:left; overflow:hidden; line-height:32px; font-size:16px; color:#444; text-align: justify; word-break:break-all}
.body_txt div,.body_txt p{ margin-bottom:15px}
.body_txt img{ max-width:100%}

/*下一条下一条*/
.arnext{ width:100%; float:left; overflow:hidden; display:flex; justify-content:space-between; flex-wrap:wrap }
.arnext li{ width:48%; display:flex;}
.arnext li a{ width:100%; background:#f7f7f9; padding:20px 30px; box-sizing:border-box; line-height:26px; font-size:18px; color:#222; transition:all 0.35s;}
.arnext li a span{ font-size:12px; color:#bf242c}
.arnext li a:hover{ background:#bf242c; color:#fff}
.arnext li a:hover span{ color:#fff}



/* 联系 */
.lx_02{ width:100%; float:left; overflow:hidden; display:flex;}
.lx02_left{ width:65%; margin-right:6%; float:left; overflow:hidden; box-sizing:border-box; border:1px solid #efefef; padding:30px}
.lx02_left h3{ width:100%; float:left; overflow:hidden; line-height:40px; padding-bottom:13px; font-size:28px; color:#333; margin-bottom:20px; border-bottom:1px solid #ddd}
.lx02_left ul{ width:100%; float:left; overflow:hidden}
.lx02_left ul li{ width:100%; float:left; overflow:hidden; line-height:46px; font-size:18px; color:#333}

.lx02_right{ width:29%; float:left; overflow:hidden; border:1px solid #efefef; display:flex}
.lx02_right dl{ width:100%; float:left; overflow:hidden; display:flex;flex-wrap:wrap;align-content:center;}
.lx02_right dl dd{ width:100%; float:left; overflow:hidden; text-align:center; margin-bottom:10px}
.lx02_right dl dt{ width:100%; float:left; overflow:hidden; line-height:40px; text-align:center; font-size:16px; color:#666}



.maplist{ width:100%;  float:left; overflow:hidden;}
.maplist ul{ width:46%; float:left; overflow:hidden}
.ul_01{ margin-right:8%;}
.maplist li{ width:100%; float:left; overflow:hidden; margin-bottom:20px}
.span_001{ width:100%; float:left; line-height:30px; font-size:14px; color:#bbb;}
.span_001 b{ color:#ef2d36; padding-left:3px}
.maplist input{ font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}
.intxt{ width:100%; float:left; height:68px; line-height:68px; overflow:hidden; font-size:16px; color:#666; padding:0 20px; border:1px solid #e3e3e3; background:rgba(255,255,255,.4); outline:none; -moz-box-sizing: border-box;box-sizing: border-box;}
.sel01{ width:100%; float:left; height:68px; line-height:68px; overflow:hidden; font-size:14px; color:#333; padding:0 20px; border:1px solid #e3e3e3; background:rgba(255,255,255,.4);  outline:none;  -moz-box-sizing: border-box;box-sizing: border-box;}
.maplist li.m_16{ margin-bottom:36px}
.maplist textarea{ width:100%; float:left; overflow:hidden; padding:20px 20px; border:1px solid #e3e3e3; background:rgba(255,255,255,.5); color:#666; font-size:14px; -moz-box-sizing: border-box;box-sizing: border-box; height:200px;outline:none;  font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}

.maplist li.subli{ width:100%; display:flex; overflow:hidden;flex-wrap:wrap }
.yzm01{ width:26%; margin-right:20px}
.yzm02{  height:50px; border:1px solid #e3e3e3; padding:8px; margin-right:20px}
.maplist h5{flex:1;}
.submit_01{ width:100%; height:68px;  overflow:hidden; line-height:68px; font-size:16px; color:#fff; background-image: linear-gradient(to right,#f1762a,#ed6d1d); cursor:pointer; border:none; font-family:"微软雅黑" ;outline:none; text-align:center; }
submit_01:hover{ background:#ed6d1d}

/* 关于我们 */
.ab_01{ box-sizing:border-box; overflow:hidden; padding:30px 60px 50px; background:#fff; margin-bottom:50px; display:flex }
.ab_left{ width:300px; float:left; overflow:hidden; margin-right:60px;}
.ab_left h3{ width:100%; float:left; overflow:hidden; line-height:80px; height:80px; background:#c20908; margin-bottom:20px; background:url(bg01.gif) no-repeat 0 0; text-align:center; font-size:22px; color:#fff; display:flex; align-items:center ; justify-content:center;}
.ab_left h3 img{ margin-right:10px}
.ul_011{ width:100%; float:left; overflow:hidden}
.ul_011 li{ width:100%; float:left; overflow:hidden; margin-bottom:15px}
.ul_011 li a{ display:block; float:left; overflow:hidden; width:100%; height:56px; line-height:56px; font-size:18px; color:#333; background:#f2f2f2; text-align:center}
.ul_011 li a:hover{ background:rgba(194,9,8,.9); color:#fff}

.ab_left dl{ width:100%; float:left; overflow:hidden; background:#f2f2f2; padding:30px 20px 20px; box-sizing:border-box; text-align:center}
.ab_left dl dd{ width:100%; float:left; overflow:hidden; text-align:center; margin-bottom:5px}
.ab_left dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; text-align:center; font-size:14px; color:#666}

.ul_021{ width:100%; float:left; overflow:hidden; border:1px solid #f2f2f2; box-sizing:border-box; padding:20px}
.ul_021 li{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:15px; color:#666; border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:10px}
.ul_021 li span{ color:#333; font-size:16px}


.ab_right{flex:1; float:left; overflow:hidden; border:1px solid #f2f2f2; padding:0 40px 20px; box-sizing:border-box}
.h3_01{ width:100%; float:left; overflow:hidden; height:30px; line-height:30px; border-bottom:1px solid #ddd; font-size:18px; color:#333; margin-bottom:20px; padding-bottom:20px; padding-top:25px}


/* 产品中心 */
.pro_01{ width:100%; float:left; overflow:hidden; margin-top:40px}
.pro_01 dl{ width:100%; float:left; overflow:hidden; width:23.5%; margin-right:2%;}
.pro_01 dl:last-child{ margin-right:0}
.pro_01 dl dd { width:100%; float:left; overflow:hidden}
.pro_01 dl dd img{ width:100%; float:left; overflow:hidden}
.pro_01 dl dt{ width:100%; float:left; overflow:hidden}
.pro_01 dl dt a{ display:block; float:left; overflow:hidden; width:100%; padding:20px; box-sizing:border-box; line-height:40px; font-size:18px; color:#fff; background:#bf242c; text-align:center}









.m_50{ margin-bottom:50px}


/******** 手机版 ********/
@media (max-width:767px){

.weizhi{ padding:10px 10px;  margin-top:15px; margin-bottom:0}
.wz01{ height:30px; line-height:30px; font-size:13px}
.wz01 a{ color:#bf242c; font-size:13px}
.wz01 span{ padding:0 8px; color:#bf242c}
.wz01 b{ color:#f00}

.xw_01{ width:95%; padding:15px 2.5% 15px; margin-bottom:20px }
.xw_ul{ width:100%; float:left; overflow:hidden;border-top:1px solid #eee; padding-top:15px; margin-bottom:20px}
.xw_ul li{  line-height:30px; background:url(dot03.gif) no-repeat 0 center; text-indent:12px; }
.xw_ul li a{ font-size:13px; color:#222}
.xw_ul li span{ line-height:26px; font-size:10px;}
.xw_ul li.bline{ height:10px; margin-bottom:10px }

.typename{ font-size:16px; line-height:26px; padding-bottom:8px}
.typename2{  background:url(line_bg.png) repeat-x 0 bottom; height:36px; line-height:36px; padding-bottom:20px;  font-size:20px; margin-bottom:20px; margin-top:0px}
.typename2 img{ vertical-align:middle; margin-right:5px; height:20px}

.body_txt{line-height:25px; font-size:13px; }
.body_txt div,.body_txt p{ margin-bottom:10px}
.page01{ margin-top:20px; padding-top:20px;  }
.arnext li{ width:100%; display:flex; margin-bottom:10px}
.arnext li a{ padding:10px 15px; line-height:20px; font-size:14px; }
.arnext li:last-child{ margin-bottom:0}

.page01{ display:none}
.page02{ display:block; padding-top:0px; margin-top:0px}

.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {padding:7px 11px; margin:0 5px;margin-left: -1px;line-height:40px; color: #bf242c; background-color: #fff; border: 1px solid #dee2e6; border-radius:3px}


.h1_01{ line-height:22px; font-size:18px;margin-bottom:10px;}
.h6_01{ height:30px; padding:5px 0; line-height:30px; margin-bottom:15px;font-size:16px;}
.h6_01{ font-size:12px;}
.h6_01 span{ padding:5px 0 5px 30px; background:url(dot_02.png) no-repeat 0 7px; font-size:14px;margin-right:1px} 
.h6_01 p a{ display:none}
.h6_01 span{ padding:5px 0 5px 20px; background:url(dot_02.png) no-repeat 0 center; font-size:14px; background-size:37%; } 
.m_20{ margin-bottom:15px}





/* 联系 */
.lx02_left{ width:100%; margin-right:0;border:1px solid #efefef; padding:15px}
.lx02_left h3{ width:100%; float:left; overflow:hidden; line-height:30px; padding-bottom:10px; font-size:20px; color:#333; margin-bottom:20px; border-bottom:1px solid #ddd}

.lx02_left ul li{ width:100%; float:left; overflow:hidden; line-height:36px; font-size:14px; color:#333}

.lx02_right{ display:none}



.maplist ul{ width:48%; float:left; overflow:hidden}
.ul_01{ margin-right:4%;}
.maplist li{ margin-bottom:10px}
.span_001{ width:100%; float:left; line-height:30px; font-size:14px; color:#bbb;}
.span_001 b{ color:#ef2d36; padding-left:3px}
.maplist input{ font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}
.intxt{ height:40px; line-height:40px; font-size:11px; padding:0 10px; }
.sel01{ width:100%; float:left; height:40px; line-height:40px; overflow:hidden; font-size:11px;padding:0 10px;}
.maplist li.m_16{ margin-bottom:20px}
.maplist textarea{ width:100%; float:left; overflow:hidden; padding:10px; font-size:12px; height:120px; margin-bottom:20px}

.maplist li.subli{ width:100%; display:flex; overflow:hidden;flex-wrap:wrap }
.yzm01{ width:26%; margin-right:20px}
.yzm02{  height:50px; border:1px solid #e3e3e3; padding:8px; margin-right:20px}
.maplist h5{flex:1;}
.submit_01{ width:100%; height:40px;  line-height:40px; font-size:14px;  }
submit_01:hover{ background:#ed6d1d}



/* 产品中心 */
.pro_01{ margin-top:20px}
.pro_01 dl{  width:48.5%; margin-right:0; margin-bottom:15px}
.pro_01 dl:last-child{ margin-right:0}
.pro_01 dl:nth-child(2n+1){ margin-right:3%}
.pro_01 dl dt a{ padding:10px; line-height:30px; font-size:14px;}


/* 关于我们 */
.ab_01{ box-sizing:border-box; overflow:hidden; padding:10px; background:#fff; margin-bottom:20px; display:flex }
.ab_left{ display:none}
.ab_right{flex:1; float:left; overflow:hidden; border:1px solid #f2f2f2; padding:10px; box-sizing:border-box}
.h3_01{ width:100%; float:left; overflow:hidden; height:30px; line-height:30px; border-bottom:1px solid #ddd; font-size:18px; color:#333; margin-bottom:20px; padding-bottom:10px; padding-top:5px}





.m_20{ margin-bottom:10px}
.m_50{ margin-bottom:0px}

}
